| Kea 3.0.2-git

alarm.h File Reference
`#include <dhcp/pkt.h>`
`#include <dhcpsrv/subnet_id.h>`
`#include <monitored_duration.h>`
`#include <boost/date_time/posix_time/posix_time.hpp>`
Include dependency graph for alarm.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::perfmon::Alarm
| Defines an alarm for a duration. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::perfmon

## Typedefs
typedef boost::shared_ptr< Alarm > | isc::perfmon::AlarmPtr
| Defines a pointer to an Alarm instance.